{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "5ecff16f15611edbbb228b68e2a8a7127d5a4d60f51b2f28081d8f4778ff861c"
  }
}